# Get plan usage and limits

`POST https://backend.estactics.com/api/organizations/getOrganizationUsageLimits`

Returns how many seats, brands, clients and properties you use, and the limits of your plan.

Authentication: `Authorization: Bearer YOUR_API_KEY`.

## Body parameters


## Example request body

```json
{}
```

## Example response

```json
{
  "success": true,
  "data": {
    "maxBrands": 3,
    "brandsCount": 1,
    "maxClients": 1000,
    "clientsCount": 240,
    "brandsLimitReached": false,
    "clientsLimitReached": false
  }
}
```
